#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:45:41 EST 2015
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=Marcar para eliminar el nombre de paquete del nombre de conjunto de pruebas publicado. Dejar sin marcar para publicar el nombre de clase completo del conjunto de pruebas.
Exclude\ Patterns=Patrones de exclusión
Include\ Patterns=Patrones de inclusión
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit es un marco de trabajo de pruebas de unidad para el lenguaje de programación Java.
JUnit\ Report=Informe de JUnit
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para excluir archivos del informe, uno por línea. Los patrones que coincidan con este patrón se excluirán sin condiciones del informe. Los patrones pueden incluir ?, * o **.
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para incluir el XML de JUnit en el informe, uno por línea. Los patrones pueden incluir ?, * o **.
Please\ specify\ the\ Base\ Directory=Por favor, especifique el directorio base
Publish\ JUnit\ results\ as\ a\ Report=Publicar resultados JUnit como informe
Quality=Calidad
Report\ Name=Nombre de informe
Source\ Directory=Directorio de origen
The\ name\ for\ this\ report=El nombre de este informe
Truncate\ Test\ Suite\ Name=Truncar nombre de conjunto de pruebas
Unit\ Testing=Prueba de unidad
